<svg xmlns="http://www.w3.org/2000/svg" class="mx-2 flag"
     viewBox="0 0 512 512">
    <circle cx="256" cy="256" r="256" fill="#f0f0f0"/>
    <title>Italiano</title>
    <path fill="#d80027" d="M512 256c0-110-69-204-167-240v480c98-36 167-130 167-240z"/>
    <path fill="#6da544" d="M0 256c0 110 69 204 167 240V16A256 256 0 0 0 0 256z"/>
</svg>